/* TMoA Homepage */
/*
 *	Triangle
 */
#tmoa_triangle {
	width: 350px;
	height: 305px;
	margin: 0;
	padding: 0;
}
#tmoa_triangle img,
#tmoa_triangle > map > area,
#tmoa_triangle > map > area:active,
#tmoa_triangle > map > area:focus {
	outline: none; 
	border: 0;
}
.tmoa_tri_default {
	background: url('../images/version_four/triangle/default.png') no-repeat center center;
}
.tmoa_tri_kura {
	background: url('../images/version_four/triangle/kura.png') no-repeat center center;
}
.tmoa_tri_akonga {
	background: url('../images/version_four/triangle/akonga.png') no-repeat center center;
}
.tmoa_tri_whanau {
	background: url('../images/version_four/triangle/whanau.png') no-repeat center center;
}
.tmoa_tri_moe {
	background: url('../images/version_four/triangle/moe.png') no-repeat center center;
}
.tmoa_tri_hidden {
	display: none;
}

.separator {
	border-top: 1px solid #7CAD4D;
	clear: both;
    height: 0;
    margin: 20px 0;
}

p.rss-feed a {
	background: url('../images/version_four/rss-feed.png') no-repeat scroll right center rgba(0, 0, 0, 0);
    display: inline-block;
    font-size: 12.5px;
    font-style: italic;
    height: 27px;
    line-height: 27px;
    margin-top: 10px;
    padding-right: 35px;
}
}

#tmoa_header_background {
	border-bottom: none;
}
#hd {
	border-left: none;
	border-right: none;
}
#bd {
	border-top: none;
}
#tmoa_homepage_content {
	width: 95%;
	margin: 0 auto;
}
#tmoa_homepage_title {
	font-size: 168.5%;
	font-weight: bold;
	color: #E9BE20;
	margin-top: 30px;
	margin-bottom: 10px;
	margin-left: 21px;
}
.tmoa_home_rounded {
	border: 1px solid #E9BE20;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
/* homepage main box */
#tmoa_home_main_box {
	position: relative;
}
#tmoa_home_main_box p {
	margin: 10px;
	font-size: 116%;
}
#tmoa_home_main_p {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 720px;
	font-size: 116%;
}
#tmoa_home_main_p p {
	line-height: 150%;
}
#tmoa_home_main_titles {
	background: #E9BE20;
	padding: 5px 0px;
}
#tmoa_home_main_titles h2 {
	color: #000;
	font-weight: bold;
	font-size: 153.9%;
	margin-left: 20px;
}
#tmoa_main_section_right {
	border-left: 2px solid #E9BE20;
}
#tmoa_home_main_sections {
	background: url('../images/home_main_swirl.png') no-repeat left 20px;
}
#tmoa_home_main_sections dd {
	padding-top: 20px;
	padding-bottom: 20px;
}
#tmoa_home_main_titles dd {
	padding: 0;
}
#tmoa_home_main_sections p.tmoa_main_section_title {
	width: 350px;
	margin: 0 auto;
	text-align: left;
	line-height: 30px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 138.5%;
}
p.tmoa_main_section_title a {
	display: block;
	width: 100%;
	height: 100%;
}
.tmoa_front_nwr_logo {
	background: url('../images/nwr.png') no-repeat right center;
}
.tmoa_front_nwp_logo {
	background: url('../images/nwp.png') no-repeat right center;
}
.tmoa_front_tmoa_logo {
	background: url('../images/tmoa.png') no-repeat right center;
}
.tmoa_front_nzc_logo {
	background: url('../images/nzc.png') no-repeat right center;
}
.tmoa_front_mataiako_logo {
	background: url('../images/mataiako/mataiako.png') no-repeat right center;
}
/* widgets */
#tmoa_main_widgets h2.title {
	color: #000;
	font-weight: bold;
	font-size: 153.9%;
	padding: 5px 0px 5px 20px;
	background: #E9BE20;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}
#tmoa_main_widgets h2.title a {
	color: #000;
}
.tmoa_home_widget_swirl {
	background: url('../images/widget_bkgd_fade.png') no-repeat right bottom;
}
.tmoa_home_widget_bottom {
	border: 1px solid #E9BE20;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	padding: 5px;
}
.tmoa_home_widget_container {
	height: 150px;
	overflow: auto;
}
#tmoa_main_widgets dd {
	width: 450px;
}
.tmoa_widget_magnify {
	background: url('../images/rangahau_icon.png') no-repeat right bottom;
}
.tmoa_widget_kh {
	background: url('../images/kh_icon.png') no-repeat right bottom;
}
.tmoa_widget_cal {
	background: url('../images/cal_icon.png') no-repeat right bottom;
}
.tmoa_widget_pm {
		background: url('../images/pm_icon.png') no-repeat 98% 95%;
}

/**
*	Overrides
**/
#tmoa_left_swirl, #tmoa_right_swirl {
	background-image: none;
}
#bd {
	border-left: none;
	border-right: none;
}